.btn-style{
    line-height: 0px !important;
    padding: 20px;
    float: right;
}
.swal2-styled{
    padding: 20px !important;
    line-height: 0 !important;
}
td{
    max-width: 200px !important;
    word-wrap: break-word;
white-space: normal;
}
.btn-style-without-float{
    line-height: 0px !important;
    padding: 20px;
}
